Home page logo
/

metasploit logo Metasploit mailing list archives

ruby-lorcon build problem
From: asussex at googlemail.com (A Sussex)
Date: Tue, 27 Mar 2007 16:17:07 +0100

On 3/25/07, H D Moore <hdm at metasploit.com> wrote:
The ruby-lorcon library has been updated to use the new API:

I can build and install it but nothing gets transmitted. I've tested
wifun, fakeap and fuzz_beacon with DRIVER set to "madwifing". Using
Lorcon on its own I have no problem injecting stuff. Can someone else
confirm they've successfully use a wireless exploit under framework
3.0?

I'm using madwifi-ng-2220 (up to date), lernel 2.6.20.1 and latest
Lorcon from subversion.

- Andrew



  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]